<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!--<script src="main.js" defer></script>-->
    <script src="sprite.js" defer></script>
    <title>Document</title>
</head>

<body onkeypress="move(event)">
   
    <h1>STACKING GAME</h1>
    <div id="canvas">
        <svg height="200" width="200">
            <g id="background">
              </g>
            <g id="object">
              </g>
        </svg>
    </div>
    <h2>RESULTS</h2>
    <div id="results"></div>

</body>

</html>